# Uses of Class
javassist.compiler.ast.Stmnt

Packages that use Stmnt
Package
Description
javassist.compiler.ast

## Uses of Stmnt in javassist.compiler.ast

Methods in javassist.compiler.ast that return Stmnt
Modifier and Type
Method
Description
`Stmnt`
MethodDecl.`getBody()`
`static Stmnt`
Stmnt.`make(int op, ASTree oprand1, ASTree oprand2)`
`static Stmnt`
Stmnt.`make(int op, ASTree op1, ASTree op2, ASTree op3)`
Methods in javassist.compiler.ast with parameters of type Stmnt
Modifier and Type
Method
Description
`void`
Visitor.`atStmnt(Stmnt n)`